.markets-list {
	padding-bottom: clamp(3.4375rem, 1.4583333333rem + 6.5972222222vw, 9.375rem);
	padding-top: clamp(3.125rem, 1.875rem + 4.1666666667vw, 6.875rem)
}
@media screen and (max-width:767px) {
	.markets-list {
		overflow: hidden
	}
}
.markets-list__header {
	border-top: 2px solid var(--wp--preset--color--dark);
	display: flex;
	flex-flow: column;
	gap: 30px 90px;
	margin-bottom: 0px;
	padding-top: 50px
}
@media screen and (min-width:1024px) {
	.markets-list__header {
		flex-flow: row
	}
	.markets-list__header p:nth-child(2) {
		margin-left: auto;
		max-width: 60%;
		text-align: right
	}
}
.markets-list__row {
	display: grid;
	gap: 40px 26px;
	grid-template-columns: 1fr
}
@media screen and (min-width:480px) {
	.markets-list__row {
		grid-template-columns: 1fr 1fr
	}
}
@media screen and (min-width:768px) {
	.markets-list__row {
		grid-template-columns: 1fr 1fr 1fr
	}
}
@media screen and (min-width:1024px) {
	.markets-list__row {
		gap: 98px 26px;
		grid-template-columns: 1fr 1fr 1fr 1fr
	}
}
.markets-list__card {
	border-radius: 12px;
	max-width: 401px
}
.markets-list__card-image {
	display: block;
	padding-bottom: 75px
}
@media screen and (min-width:480px) {
	.markets-list__card-image {
		padding-bottom: 115px
	}
}
.markets-list__card-inner {
	background-color: var(--wp--preset--color--light);
	border-top-right-radius: 75px;
	bottom: 0;
	left: 0;
	min-height: 145px;
	padding: 25px;
	position: absolute;
	width: 100%
}
@media screen and (min-width:480px) {
	.markets-list__card-inner {
		min-height: 185px
	}
}
@media screen and (min-width:1200px) {
	.markets-list__card-inner {
		padding: 40px
	}
}
.markets-list__card-heading {
	font-size: clamp(1.875rem, 1.6666666667rem + .6944444444vw, 2.5rem);
	letter-spacing: -.8px;
	line-height: clamp(2.5rem, 2.2916666667rem + .6944444444vw, 3.125rem)
}
@media screen and (min-width:480px) and (max-width:767px) {
	.markets-list__card-heading {
		font-size: clamp(1.25rem, .2083333333rem + 3.4722222222vw, 1.875rem);
		line-height: clamp(1.875rem, .8333333333rem + 3.4722222222vw, 2.5rem)
	}
}
@media screen and (min-width:768px) and (max-width:1499px) {
	.markets-list__card-heading {
		font-size: clamp(1.5rem, 1.106557377rem + .8196721311vw, 1.875rem);
		line-height: clamp(2.125rem, 1.731557377rem + .8196721311vw, 2.5rem)
	}
}
.markets-list__card-content {
	display: none
}
@media screen and (min-width:480px) and (max-width:1359px) {
	.markets-list__card-content p {
		font-size: 15px!important;
		line-height: 23px!important
	}
}
.markets-list.primary--bg .markets-list__header, .markets-list.primary-light--bg .markets-list__header {
	border-color: var(--wp--preset--color--light)
}
.markets-list.primary--bg .markets-list__heading, .markets-list.primary--bg .markets-list__text, .markets-list.primary-light--bg .markets-list__heading, .markets-list.primary-light--bg .markets-list__text {
	color: var(--wp--preset--color--light)
}